[typo] How to lock Typo to Rails 1.0?

arvind s grover arvind at grovernetwork.com
Thu Mar 30 00:35:35 EST 2006


Site5 hosting has decided to hold off on the 1.1 migration because of  
all the broken apps it was causing. They do link to a writeup on how  
to freeze your rails version for typo though. See their blog post  
here: http://www.adamgreenfield.com/articles/2006/03/29/rails-1-1-at- 
site5



More information about the Typo-list mailing list